## Name

GML Slider Widget

## Description

Defines a GUI slider widget.

## Synopsis

`@GUI::Slider`

## Examples

```gml
@GUI::Slider {

}
```

## Registered Properties

| Property       | Type | Possible values     | Description               |
|----------------|------|---------------------|---------------------------|
| knob_size_mode | enum | Fixed, Proportional | Sets the slider knob size |
